/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/
#horizon{position: absolute; top:-99px; left: 0px; width: 100%; height: 1px; visibility: visible; display: block;}
#content{margin-left: -125px; position: absolute; top: -35px; left: 50%; width: 250px;	height: 70px; visibility: visible;}

.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #000; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #e62f3c; color: #FFFFFF; }

.cs-title { width: 950px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }
